* slide-menu */ .slide-menu {
  position: fixed;
  width: 595px;
  max-width: 100%;
  height: 100vh;
  top: 0;
  right: 0;
  display: none;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  overflow-y: auto;
  z-index: 1000;
  background-color: #fff;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
@media (max-width: 767px) {
  .slide-menu {
    width: 330px;
  }
}
.slide-menu::-webkit-scrollbar {
  display: none;
}

.slide-menu .slide-menu-ul-li a {
  padding: 0;
  font-size: 16px;
}
.slide-menu .slide-menu-ul-li {
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black-color);
  text-decoration: none;
  display: block;
  margin: 0 36px;
  padding: 12px 0;
  border-bottom: 1px solid rgba(238, 238, 238, 0.9333333333);
  cursor: pointer;
  position: relative;
}

.slide-menu .slide-menu-ul-li:first-child {
  padding-top: 36px;
  padding-bottom: 24px;
}

@media (max-width: 575px) {
  .slide-menu .slide-menu-ul-li {
    font-size: 24px;
    line-height: 28px;
    margin: 0 16px;
  }
}
/* .slide-menu .slide-menu-ul-li .icon-arrow_left:before {
  content: "\f078";
  width: 12px;
  height: 12px;
  border: 2px solid;
  border-color: transparent var(--black-color) var(--black-color) transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
} */
@media (max-width: 575px) {
  .slide-menu .slide-menu-ul-li .icon-arrow_left:before {
    width: 10px;
    height: 10px;
  }
  .rep-flex {
    flex: 1;
  }
}
.slide-menu .slide-menu-ul-li:not(.collapsed) .icon-arrow_left:before {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.slide-menu .slide-menu-ul-li ul {
  padding-top: 12px;
}
.slide-menu .slide-menu-ul-li:nth-last-child(2) {
  border-bottom: none;
}

.slide-menu-ul-li-sub {
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #0a0c10;
  cursor: pointer;
  text-decoration: none;
  display: block;
  padding: 12px 0px;
}
@media (max-width: 575px) {
  .slide-menu-ul-li-sub {
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
  }
}

.slide-menue-header {
  padding: 31px 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(238, 238, 238, 0.9333333333);
  position: sticky;
  top: 0;
  background-color: var(--background-primary-color);
  margin-bottom: 0px;
  z-index: 1;
}
.slide-menue-header .header-logo img {
  width: 63px !important;
  height: 38px;
}
@media (max-width: 575px) {
  .slide-menue-header {
    padding: 32px 20.5px 32px 16.5px;
  }
}

.close-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  /* background-color: rgba(244, 245, 247, 0.8); */
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}
.close-icon svg path {
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  fill: var(--primary-color);
}
.close-icon:hover svg path {
  fill: #000;
}

.slide-menu-static {
  margin-top: auto;
  position: sticky;
  bottom: -1px;
  color: #000;
}
.slide-menu-static .account-lang-currency {
  padding: 11px 36px;
  margin-top: 12px;
  background-color: var(--light-purple);
}
@media (max-width: 575px) {
  .slide-menu-static .account-lang-currency {
    padding: 11px 16px;
  }
}

.side-bar-menu-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #000;
}

.slide-menu-button {
  padding: 12px 0 !important;
  border-bottom: 1px solid rgba(238, 238, 238, 0.9333333333);
  width: 100%;
}

.suggestions-products-list,
.slide-menue-social,
.social-media-title {
  padding-inline: 40px;
}

.product-image {
  width: 116px;
  height: 112px;
  border-radius: 4px;
  overflow: hidden;
}

.suggestions-products-list .product-item .product-title {
  font-weight: 500;
  font-size: 12px;
  line-height: 13px;
  letter-spacing: 0;
  max-width: 108px;
  padding-block: 2px;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* عدد الأسطر */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-wrap: wrap;

  text-overflow: ellipsis;
  height: 32px;
}

.suggestions-products-list .product-item .product-price {
  font-weight: 400;
  font-size: 10px;
  line-height: 13px;
  padding: 0;
  letter-spacing: 0%;
  color: var(--primary-color);
}
.suggestions-products-list .product-item .product-prev-price {
  font-weight: 400;
  font-size: 8px;
  line-height: 13px;
  gap: 0;
  letter-spacing: 0%;
  color: #9d9d9d;
}


.suggestions-products-list .product-item  .color-box {
  width: 16px;
  height: 16px;
}

 
.suggestions-products-list .product-item  .wishlist-container
{
  gap: 3px;
  left: -4px;
  top: 43%;
}


[dir="rtl"] .suggestions-products-list .product-item .wishlist-container {
  left: unset;
  right: -4px;
}
.suggestions-products-list .product-item .wishlist-container button,
.suggestions-products-list .product-item  .add-to-wishlist
{
  width: 28px;
  height: 28px;
}

.suggestions-products-list .product-item .icon-heart-mask {
  margin-top: 3px;
  width: 14px;
  height: 14px;
  }


.product-crd-spec {
  min-height: 100%;
}

.suggestions-products-list .product-item {
  width: auot;
  height: 188px
}

.suggestions-products-list .product-item .section-product-price {
  display: flex;
  align-items: center;
  gap: 4px;
}

.suggestions-products-list .product-item .section-product-price > * {
  margin: 0;
}
.suggestions-products-list .product-item .product-price-offer {
  position: absolute;
  top: 3px;
  left: 3px;
  background-color: var(--primary-color);
  color: white;
  font-size: 12px;
  padding: 0.5px 5.5px 0.5px 6.5px;
  border-radius: 2px;
}

[dir="rtl"] .suggestions-products-list .product-item .product-price-offer {
  left: unset;
  right: 3px;
}
